<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="info.textgrid.lab.xmleditor.feature"
      label="TextGridLab XML Editor"
      version="1.0.0.201307091454"
      provider-name="TextGrid.info">

   <description>
      TextGrid&apos;s XML editor
   </description>

   <copyright>
      This software is copyright (c) 2006--2012 by the TextGrid Consortium
(http://www.textgrid.de)
This is free software. You can redistribute it
and/or modify it under the terms described in
the GNU Lesser General Public License v3 of which you
should have received a copy. Otherwise you can download
it from:
http://www.gnu.org/licenses/lgpl-3.0.txt
Parts of this feature may have a different licence, please see
the included plugins for details.
The XML editor is based on the Eclipse WST project&apos;s XML editor
(see http://www.eclipse.org/webtools, EPL 1.0) and John Krasney&apos;s Vex (http://vex.sourceforge.net/, LGPL)
   </copyright>

   <license url="http://www.gnu.org/licenses/lgpl-3.0.txt">
      LGPL 3.0
   </license>

   <url>
      <update label="TextGridLab Update Site" url="http://www.textgridlab.org/updates/stable"/>
   </url>

   <includes
         id="info.textgrid.lab.xmleditor.supplements.feature"
         version="0.3.0.201307091454"/>

   <requires>
      <import feature="info.textgrid.lab.core.feature" version="1.0.0.qualifier"/>
      <import feature="net.sf.saxon9he.feature" version="9.4.0" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="info.textgrid.lab.xmleditor.mpeditor"
         download-size="208"
         install-size="767"
         version="0.0.6.201307091454"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.xmleditor.musicharbrowser"
         download-size="225"
         install-size="654"
         version="1.0.1.201307091454"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.xmleditor.relaxng.provisional"
         download-size="8"
         install-size="9"
         version="1.0.0.201307091454"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.xmleditor.sac"
         download-size="553"
         install-size="641"
         version="1.0.0"/>

   <plugin
         id="info.textgrid.lab.xmleditor.tei"
         download-size="656"
         install-size="8297"
         version="0.0.2"
         unpack="false"/>

   <plugin
         id="net.sf.vex.editor"
         download-size="517"
         install-size="622"
         version="1.2.2.201307091454"/>

   <plugin
         id="net.sf.vex.toolkit"
         download-size="627"
         install-size="709"
         version="1.2.4.201307091454"/>

   <plugin
         id="com.thaiopensource.relaxng.trang"
         download-size="721"
         install-size="849"
         version="1.0.0"/>

</feature>
